_meta:
  version: '1.0'
  entity_type: media
  uuid: 37ac99c1-c55d-4e99-b6a2-384ab3e6009e
  bundle: image
  default_langcode: en
  depends:
    bae902c8-b3c0-4da5-8736-4c57b984628f: file
default:
  status:
    -
      value: true
  uid:
    -
      target_id: 1
  name:
    -
      value: icon_certified.png
  created:
    -
      value: 1726473255
  revision_translation_affected:
    -
      value: true
  metatag:
    -
      tag: meta
      attributes:
        name: title
        content: '| Sobki'
    -
      tag: link
      attributes:
        rel: canonical
        href: 'http://default/home'
  path:
    -
      alias: ''
      langcode: en
      pathauto: 0
  content_translation_source:
    -
      value: und
  content_translation_outdated:
    -
      value: false
  field_media_image:
    -
      entity: bae902c8-b3c0-4da5-8736-4c57b984628f
      alt: 'Certified Quality'
      title: 'Certified Quality'
      width: 81
      height: 81
